Subject: Packages removals for 2006Q4
To: None <>
From: Joerg Sonnenberger <>
List: tech-pkg
Date: 12/19/2006 14:37:52
Hi all,
can I go on to remove the following packages from pkgsrc?

databases/postgresql74* and related packages.

The former matches the often stated policy to keep 3 PostgreSQL versions
in tree. The latter is just complete outdated and both the GNU versions
are the AFPL versions are much better, making me wonder why it should be